.bnr-item {
  padding: 8px 16px;
  border: 1px solid #c3c3c3;
  background: #fff;
  font-size: 14px;
  color: #535353;
  font-weight: 700;
  border-radius: 50px;
  display: flex;
  align-items: center;
  height: 46px;
}

.bnr-item:hover {
  background: #fcf6fd;
  color: #763078;
}

.bnr-item i {
  margin-right: 8px;
}

.banner-help-center {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.banner-help-center img {
  width: 100%;
  height: 220px;
  object-fit: cover;
}

.banner-help-center-content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
}

.help-title {
  gap: 12px;
  display: flex;
  flex-direction: column;
}

.help-title h1 {
  line-height: 1.2;
}

.help-list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}

.help-content {
  padding: 74px 0;
}

.help-content p {
  margin-top: 8px;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
}

.help-content .label-list {
  margin-top: 24px;
  justify-content: center;
}

.help-content .view-all {
  margin-top: 16px;
}

.view-all a {
  font-weight: 700 !important;
}

.two-column-wrap {
  width: 100%;
  border-top: 1px solid #E6E6E6;
  border-bottom: 1px solid #E6E6E6;
}

.two-column-title {
  line-height: 1.5;
  text-align: center;
}

.two-column-content-text {
  margin: 24px 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  text-align: left;
}

.two-column-content {
  padding: 0px 90px;
  text-align: center;
}

.btn-cta {
  height: 48px;
  width: 256px;
  padding: 12px 0px;
}

@media (max-width: 1024px) {
  .two-column-content {
    padding: 30px 30px;
  }
}

@media(min-width:767px) {
  .two-column-wrap>div {
    width: 50%;
  }

  #ticket .two-column-content {
    order: 2;
  }

  .two-column-wrap {
    display: flex;
    align-items: center;
  }
}

@media (max-width: 767px) {
  .banner-help-center>img {
    width: 100% !important;
  }

  .help-title {
    gap: 20px;
  }

  .help-content {
    padding: 40px 0;
  }

  .two-column-content-text {
    margin-top: 9px;
  }

  .btn-cta {
    width: 325px;
  }

  .two-column-wrap {
    display: flex;
    flex-direction: column;
    border-top: none;
    border-bottom: none;
  }

  #ticket {
    margin-bottom: 24px;
  }

  .two-column-content {
    padding: 24px 18px;
    order: 2;
    margin-bottom: 40px;
  }
}

@media (max-width: 424px) {

  .bnr-item {
    font-size: 4vw;
    padding: 4px 8px;
    height: fit-content;
  }

  .btn-cta {
    width: 250px;
    padding: 6px 0px;
    height: 44px;
    line-height: 28px;
  }
}